View Complete Thread
  • Re: IIS Express - How to enable IIS6 compatibility

    Sep 23, 2011 10:15 AM|PKRoma|LINK

    Thanks for your answer. I am trying to use Python via isapi_wsgi http://code.google.com/p/isapi-wsgi/ . I've got Python27 64-bit on XP 64-bit and IIS Express 7.5 (32-bit). isapi_wsgi in turn uses pywin32 http://sourceforge.net/projects/pywin32/ to access IIS management commands to manipulate the IIS configuration. From what I understand, pywin32 uses the IIS6 interface for this, so the IIS6 compatibility module is needed in order for isapi_wsgi to do its work (the creation of the virtual directories is done by the Python module itself).

    IIS Express IIS 6 Compatibilty